
/******************* Background ********************/
	
		
	html { 
		background-color:#FAFAFA;
	}

/********************** Fonts **********************/

 	body, button, input[type="submit"], input[type="reset"], input[type="button"],
	input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select {
		font-family: Lato, Arial, Tahoma, sans-serif;
		font-weight: normal;
	}
	
	#menu > ul > li > a, #header_action_button, #header_cart {
		font-family: Open Sans, Arial, Tahoma, sans-serif;
		font-weight: normal;
	}
	
	h1 {
		font-family: Open Sans, Arial, Tahoma, sans-serif;
		font-weight: 300;
	}
	
	h2 {
		font-family: Open Sans, Arial, Tahoma, sans-serif;
		font-weight: 300;
	}
	
	h3 {
		font-family: Open Sans, Arial, Tahoma, sans-serif;
		font-weight: 300;
	}
	
	h4 {
		font-family: Open Sans, Arial, Tahoma, sans-serif;
		font-weight: 300;
	}
	
	h5 {
		font-family: Open Sans, Arial, Tahoma, sans-serif;
		font-weight: 300;
	}
	
	h6 {
		font-family: Open Sans, Arial, Tahoma, sans-serif;
		font-weight: 300;
	}


/********************** Font sizes **********************/

/* Body */

	body {
		font-size: 14px;
				line-height: 22px;		
	}
	
	#menu > ul > li > a, #header_action_button, #header_cart {	
		font-size: 16px;
	}
	
/* Headings */

	h1 { 
		font-size: 36px;
				line-height: 36px;
	}
	
	h2 { 
		font-size: 48px;
				line-height: 48px;
	}
	
	h3 {
		font-size: 36px;
				line-height: 38px;
	}
	
	h4 {
		font-size: 26px;
				line-height: 30px;
	}
	
	h5 {
		font-size: 23px;
				line-height: 28px;
	}
	
	h6 {
		font-size: 18px;
				line-height: 25px;
	}


<!-- Custom CSS -->
.whitebg { margin-bottom: 40px; background-color: #ffffff; }
.whitebg .column_fancy_heading { width: 100%; margin: 0 0 80px; }
.analytics-image-with-text .column, child-column-no-bottom-margin .columns { width: 100%; margin: 0 0 0 0; }
.child-column-no-bottom-margin .one { margin: 0 1% 0; }
.mapit-section .column { float: right; }

.fields-section .icon_wrapper:before { top: 0; left: 0; border-radius: 0; width: 500px; max-width: 100%; height: 0px; padding-top: 100%; }

.fields-section .icon_wrapper:after { top: 0; left: 0; border-radius: 0; width: 500px; max-width: 100%; height: 0px; padding-top: 100%; }

.fields-section .icon_box:hover .icon_wrapper:before { box-shadow: inset 0 0 0 150px #0960b9;
-webkit-transform: scale(0.95);
-moz-transform: scale(0.95);
-o-transform: scale(0.95);
-ms-transform: scale(0.95);
transform: scale(0.95); }

.fields-section .icon_box:hover .icon_wrapper:after { -webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1); }

.fields-section .icon_box .icon_wrapper div { font-family: Open Sans, Arial, Tahoma, sans-serif;
font-weight: 800;
font-style: normal;
font-weight: normal;
speak: none;
/* display: inline-block; */
position: relative;
top: 50%;
transform: translateY(-200%);
text-decoration: none !important;
width: 80%;
margin-right: 10%;
text-align: center;
/* opacity: .8; */
font-variant: normal;
text-transform: none;
/* line-height: 2em; */
margin-left: 10%;
/* font-size: 2em; */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ 
z-index: 10; }

.fields-section .icon_box .icon_wrapper i { font-family: Open Sans, Arial, Tahoma, sans-serif;
font-weight: 800;
font-style: normal;
font-weight: normal;
speak: none;
display: inline-block;
text-decoration: none !important;
width: 80%;
margin-right: 10%;
text-align: center;
/* opacity: .8; */
font-variant: normal;
text-transform: none;
line-height: 1em;
margin-left: 10%;
/* font-size: 2em; */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }
.column, .columns { float: left; margin: 0 1% 10px;}
hr { width: 75%;}
/* Button orange */
a.button.button_orange, a.button.button_filled.button_orange, a.tp-button.orange {
	background-color: #fbbd01 !important;
	border-color: #fbbd01 !important;
	color: #fff !important;
}
a:hover.button.button_orange, a:hover.button.button_filled.button_orange, a:hover.tp-button.orange {
	background-color: #feb200 !important;
	border-color: #feb200 !important;
	color: #fff !important;
}

.list-dividers hr {
width: 100%;
}
.widget_mfn_menu ul li a, .widget_mfn_menu ul li.current_page_item a {
color: #486c89;
}

.fancy_heading .inside { font-weight: 600; 
}
